=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-aws (5.4.0-1116.126+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:24:53 +0000

linux-restricted-signatures-aws (5.4.0-1116.126) focal; urgency=medium

  * Master version: 5.4.0-1116.126

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 27 Nov 2023 18:25:48 +0100

linux-restricted-signatures-aws (5.4.0-1115.125) focal; urgency=medium

  * Master version: 5.4.0-1115.125

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 16 Nov 2023 12:50:55 +0100

linux-restricted-signatures-aws (5.4.0-1114.124) focal; urgency=medium

  * Master version: 5.4.0-1114.124

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Nov 2023 23:20:55 -0300

linux-restricted-signatures-aws (5.4.0-1113.123+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.02)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 30 Oct 2023 21:25:16 +0000
