=== debian/changelog ===
linux-restricted-modules-aws (5.4.0-1116.126+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:24:53 +0000

linux-restricted-modules-aws (5.4.0-1116.126) focal; urgency=medium

  * Master version: 5.4.0-1116.126

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 27 Nov 2023 18:25:48 +0100

linux-restricted-modules-aws (5.4.0-1115.125) focal; urgency=medium

  * Master version: 5.4.0-1115.125

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 16 Nov 2023 12:50:55 +0100

linux-restricted-modules-aws (5.4.0-1114.124) focal; urgency=medium

  * Master version: 5.4.0-1114.124

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Nov 2023 23:20:55 -0300

linux-restricted-modules-aws (5.4.0-1113.123+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.02)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 30 Oct 2023 21:25:16 +0000

linux-restricted-modules-aws (5.4.0-1113.123) focal; urgency=medium

  * Master version: 5.4.0-1113.123

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Sat, 14 Oct 2023 10:45:42 +0200

linux-restricted-modules-aws (5.4.0-1112.121) focal; urgency=medium

  * Master version: 5.4.0-1112.121

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 09 Oct 2023 13:54:54 +0200

linux-restricted-modules-aws (5.4.0-1111.120+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 27 Sep 2023 10:56:28 +0100

linux-restricted-modules-aws (5.4.0-1111.120) focal; urgency=medium

  * Master version: 5.4.0-1111.120

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 11 Sep 2023 11:13:40 -0300

linux-restricted-modules-aws (5.4.0-1110.119) focal; urgency=medium

  * Master version: 5.4.0-1110.119

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 09:17:05 -0600
