=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-aws (5.4.0-1118.128) focal; urgency=medium

  * Master version: 5.4.0-1118.128

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 15 Jan 2024 14:42:49 +0100

linux-restricted-signatures-aws (5.4.0-1117.127) focal; urgency=medium

  * Master version: 5.4.0-1117.127

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 11 Jan 2024 17:15:49 +0100
